@media (max-width: 1199px) {
  .menu-top {
    padding-left: 0;
  }
  .margin-date {
    margin-right: 25px !important;
  }
  .menu-header {
    padding-left: 0;
  }
  .menu-header > li {
    margin: 0 10px 0 0 !important;
  }
  .menu-social {
    padding-left: 5px;
  }
  .bubble{
    margin-right: 10px !important;
  }
}

@media (max-width: 991px) {
  .menu-head-block {
    margin-top: 0 !important;
  }
  .logo-footer {
    margin: auto;
  }
  .footer-title, .footer-text, .footer-title, .social-footer, .last-line-text, .menu-footer {
    text-align: center;
  }
  .post-popular > a > p {
    font-size: 16px !important;
    padding-left: 0 !important;
    margin-top: 5px;
  }
  .bubble{
    margin-right: 25px !important;
  }
}

@media (max-width: 767px) {
  .post-popular, .post-title {
    max-width: 324px;
    width: 100%;
    margin: auto;
  }
  .post-popular > a > p, .post-title > a > p {
    font-size: 19px !important;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .mob-margin > div {
    padding-left: 0;
    padding-right: 0;
  }
}

/*mobile menu*/
@media (max-width: 715px) {
  .margin-mob-without-img {
    display: block !important;
  }
  .desk-single-portada {
    display: none;
  }
  .single-mob-portada {
    display: block !important;
  }
  .head-desk {
    display: none;
  }
  .line-head {
    margin-top: 0 !important;
  }
  .head-mobil {
    display: block !important;
  }
  .contenido {
    padding-top: 100px;
  }
  .single-title {
    font-size: 36px !important;
  }
  .contenido-post {
    padding-top: 0 !important;
  }
}

@media (max-width: 525px) {
  .dots {
    display: none !important;
  }
}
@media (max-width: 425px) {
  .prev, .next {
    display: none !important;
  }
}

/*.pagination-post > a:nth-last-child(2) {
  display: none !important;
}
.nav-links > a:nth-last-child(2) {
  display: none !important;
}*/


@media (max-width: 490px) {
  .img-post-crop-mob {
    height: 220px !important;
  }
  .post-popular {
    font-size: 14px !important;
    margin-top: -5px;
  }
  .post-tendencias {
    font-size: 14px !important;
  }
}

@media (max-width: 440px) {
  .img-post-crop-mob {
    height: 180px !important;
  }
  .last-line-text {
    font-size: 11px;
  }
  .menu-footer > li {
    margin: 6px !important;
    font-size: 12px;
  }
  .btn-bar {
    font-size: 21px !important;
    margin-top: -3px !important;
  }
  .mobil-logo {
    width: 160px !important;
  }
  .btn-search {
    font-size: 21px !important;
    margin-top: -5px !important;
  }
  .contenido {
    padding-top: 10px;
  }
  .single-title {
    font-size: 36px !important;
  }
  .single-mob-portada {
    padding-top: 0 !important;
  }
  .margin-mob-without-img {
    padding-top: 80px !important;
  }
}
